app:
  ui:
    backtotop: retour menu
    review:
      date_prefix: le
      order_date_prefix: Commande du

    read_more: Lire la suite
    read_less: Masquer
    my_cart: Mon panier

    header:
      baseline: Déterminer votre place Digitale.
      contact: besoin d'aide? Contactez-nous
      phone_number: +33 4 72 87 07 54
      welcome: bienvenue

    menu:
      menu_btn: Menu
      see_all: Voir tout

    footer:
      contact_informations: Informations
      categories: Catégories
      brand_content: Dedi
      follow: Suivez-nous
      copyright: Dedi - Tous droits réservés
      powered_by: Designed with love by <a href="https://www.dedi-agency.com/" target="_blank">Dedi</a>, agence et solution e-commerce

    contact:
      full_address: Nom Adresse</br>XX nom de la rue</br>Lyon</br>France
      facebook_url: //facebook.com/SyliusEcommerce/
      twitter_url: //twitter.com/sylius
      instagram_url: //instagram.com/sylius.team/
